@charset "utf-8";

/* CSS Document */


/**************************GRADUATES homepage footer************************************/
.grads-box {width:300px;}

.imgBdr-grn, .imgBdr-yllw, .imgBdr-pur{padding:8px; width:280px; height: 114px;}

#homeimage {margin-right:12px;}
.homeimage {margin-right:0px !important;}

.grads-box h2 a {color:#005575; line-height: 1.1em;}
.grads-box h2 a:visited{color:#005575 !important;}
.grads-box h2 a:hover, .grads-box h2 a:focus, .grads-box h2 a:active{color:#660099 !important;}

#homeimage .floatright-pur{z-index: 2000; float:left; position: relative; left: 10em; top: -5.5em; width: 8em;}
#homeimage .floatright-yllw{z-index: 2100; float:left; position: relative; left: 11.4em; top: -6em; width: 5em;}
#homeimage .floatright-grn{z-index: 2200; float:left; position: relative; left: 10em; top: -6.5em; width: 8em;}

#homeimage a:hover .imgBdr-grn { padding:8px; background-color: #C0C0C0 !important; background-image: url(../layout/img-embellishment.gif); background-repeat: no-repeat !important; background-position: left top;}
#homeimage a:hover .imgBdr-yllw { padding:8px; background-color: #C0C0C0 !important; background-image: url(../layout/img-embellishment.gif); background-repeat: no-repeat !important; background-position: left top;}
#homeimage a:hover .imgBdr-pur { padding:8px; background-color: #C0C0C0 !important; background-image: url(../layout/img-embellishment.gif); background-repeat: no-repeat !important; background-position: left top;}

.imgBdr-grn{z-index: 1600; background-color:#41B554; background-image: url(../layout/corner-embellishment-grn.png); background-repeat: no-repeat; background-position: left top;}
.imgBdr-yllw{z-index: 1600; background-color:#F79528; background-image: url(../layout/corner-embellishment-org.png); background-repeat: no-repeat; background-position: left top;}
.imgBdr-pur{z-index: 1500; background-color:#9F52A0; background-image: url(../layout/corner-embellishment-pur.png); background-repeat: no-repeat; background-position:  left top;}

/**************************GRADUATES web page************************************/

#wrapper-pathways {display:inline; content:"."; clear:both;}

.gradsHeader:after {content:".";display:block;height:0;clear:both;visibility:hidden;}

.gradsHeader-img {width:370px; background-color:#ffffff; border-top:solid 4px #FFFFFF; border-left:solid 4px #FFFFFF; border-right:solid 4px #FFFFFF; padding:6px; margin-right:15px;}

.gradsHeader-img-sml {width:200px; background-color:#ffffff; border-top:solid 4px #FFFFFF; border-left:solid 4px #FFFFFF; border-right:solid 4px #FFFFFF; padding:6px; margin-right:15px;}	

#contentRow .last{margin-right:0;}
	
div#gradsHeader-hd h2 {z-index: 2950; font-size:2em; color:#737373; border-bottom: solid 0px #CCCCCC !important; padding-top:0.75em; padding-left: 0px; margin-left: 0px; background-image: none !important;}
	
#gradsHeader-hd-line {background-image: url(../layout/h2-bg.gif); background-repeat: no-repeat; background-position: right !important; padding-top: 12px;margin-top: -50px; margin-bottom: 20px; border-bottom:1px solid  #CCCCCC;}
.gradsHeader-hd-line {padding-top: 12px; margin-bottom: 20px;border-bottom: solid 1px #CCCCCC;}	
